
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82937_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82937_ * {box-sizing:border-box;}
.img_ratio_82937_ a {display:block; text-decoration:none;}
.img_ratio_82937_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82937_ {width:px;}
}
@media \0screen{
	.img_ratio_82937_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79605_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/e35dda27cf4d69005e3e7d7ab6e2572a_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79605_ * {box-sizing:border-box;}
.img_ratio_79605_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79605_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79606_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79606_ > div:after {content:''; display:block; clear:both;}
.layout_79606_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79606_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79610_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79610_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79610_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79609_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79609_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83086_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83086_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79612_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79612_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79612_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79611_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79611_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79608_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79608_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79608_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
